<script>

export default {

	props:[ 'module'],

	components:{

	},
	computed:{

	},
	methods:{

	}

}
</script>

<template>

	<div>

		<label :for="elmId('name')">Name</label>
		<div :id="elmId('name')" type="text" title="Unique internal name.">{{module.name}}</div>
		<label :for="elmId('title')">Title</label>
		<div :id="elmId('title')" type="text">{{module.title}}</div>
		<label :for="elmId('desc')">Description</label>
		<div :id="elmId('desc')" type="text">{{module.desc}}</div>
		<textarea :id="elmId('json')" cols="50" :v-text="module.text"></textarea>

	</div>

</template>